WikiFemHack
Closed, ResolvedPublic

Description

This is a placeholder to keep track of WikiFemHack scheduled to be held in Thessaloniki in October 7, 2017.

Organisers:

  • Wikimedia Community User Group Greece
  • Open Knowledge Foundation Greece
  • SheSharp

List of speakers:

  • Camelia Boban
  • Charalampos Bratsas
  • Florence Devouard
  • Vicky Fiska
  • Isla Haddow-Flood
  • Ariel T. Glenn
  • Eliza Camberogiannis
  • Marios Magioladitis
  • Efthimios Mavrikas
  • Dimitrios Papadopoulos
  • Kostantinos Stampoulis
  • Zana Strkovska
  • Fotis Tsalampounis

The event will take place at http://okthess.gr/

Follow us on Facebook: https://www.facebook.com/events/168457650397121/

Registration form: http://links.wikimedia.gr/wfhform

Blog post: http://magioladitis.blogspot.gr/2017/09/wikifemhack-thessaloniki-greece.html

Wiki page: https://el.wikipedia.org/wiki/%CE%92%CE%B9%CE%BA%CE%B9%CF%80%CE%B1%CE%AF%CE%B4%CE%B5%CE%B9%CE%B1:WikiFemHack

We would like to invite you to WikiFemHack! WikiFemHack is a Gender Gap/Edithon/Hackathon event organized by Wikimedia Community User Group with the help of Open Knowldge Foundation and SheSharp on October the 7th in Thessaloniki.

This year we are focusing on women participation in IT and in Wikipedia. Within this framework, we are planning an event, open to everyone, in cooperation with University groups and international participations, aiming to mitigate the Gender Gap, Gender identity and the unequal female participation in technology.

The event aims at reaching women, increasing their participation in tech, in programming and in Wikipedia. There are going to be talks about the Gender Gap in technology, Wikipedia and Wikimedia co-operative projects. It would be great for the attendees to also have the opportunity to meet people that work at the Wikimedia Foundation. At the same time, in a second room we are also going to organize an edithon and a Wikimedia projects hackathon.

Top contributors will receive awards by Voxxed Days, Wikimedia Foundation and Delta Pi Systems.

The event will start at 9am and finish at 7pm.

Program to be announced soon.

Awards:

1 person will receive a laptop
1 person will receive an Arduino
1 person will receive a USB stick
2 persons will receive a free pass ticket to participate in Voxxed Days (tech event) in Thessaloniki
(5 persons will receive Wikipedia t-shirts)

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 27 2017, 12:27 PM

Hi, I was curious how this event went.
I have found several resources, such as

Thanks for that!
But as my Greek is non-existent (well, I can read it a little bit at least), is there any info / retrospective in English to share with the world? :)

Qgil added a comment.Nov 3 2017, 3:45 PM

Wow, what a surprise! Thank you for coordinating this event.

I wonder whether there are any newcomers that we should track for our retention metrics.

Also, I wonder whether those winners could be connected to the Wikimedia Hackathon 2018.

Qgil moved this task from Backlog to Team radar on the Developer-Advocacy board.

I ll add sime statistics asap. I am off home for an open source workshop in
Athens: :)

Στις 3 Νοε 2017 17:45, ο χρήστης "Qgil" <no-reply@phabricator.wikimedia.org>
έγραψε:

Qgil added a comment.

Wow, what a surprise! Thank you for coordinating this event.

I wonder whether there are any newcomers that we should track for our
retention metrics.

Also, I wonder whether those winners could be connected to the Wikimedia
Hackathon 2018.

*TASK DETAIL*
https://phabricator.wikimedia.org/T176861

*EMAIL PREFERENCES*
https://phabricator.wikimedia.org/settings/panel/emailpreferences/

*To: *Magioladitis, Qgil
*Cc: *srishakatux, Framawiki, Qgil, ArielGlenn, Rfarrand, geraki,
ftsalamp, Magioladitis, Aklapper

Summary:

The event showcased Gender Gap, focused on finding the roots of this phenomenon and ways to mitigate it. Among others, our main goal was to welcome women, inform them and increase their participation in technology, programming and in Wikipedia.
The event had two constituents. In the first room there were talks from Greek and international researchers about Gender Gap in Wikipedia and also community projects like Wikimedia, thesswiki, etc. At the same time, in the second room an editathon on Greek Wikipedia and a Hackathon took place. The attendees had continuous support from Wikimedia Foundation programmers and volunteers.
WikiFemHack aimed at designers, scientists, educators, students and graduate and PhD students with no or a lot of experience in similar projects. Our aim was to inform and exchange views and opinions so we could, through conversation, take a step towards mitigating the Gender Gap in Technology.
Everyone that attended had the chance to learn about the rules and code behind Wikipedia and the rest of the Wikimedia Foundation projects, enrich the Greek Wikipedia with content and also show off their coding skills.

Photos and slides:
https://commons.wikimedia.org/wiki/Category:WikiFemHack2017

Magioladitis updated the task description. (Show Details)Nov 14 2017, 8:56 AM

Event statistics:

56 participants
15 men
40 women (of them: 32 filled in the "Why Women Don't Edit Wikipedia?" questionnaire)
1 transgender

Magioladitis updated the task description. (Show Details)Nov 14 2017, 6:21 PM
Magioladitis updated the task description. (Show Details)Nov 14 2017, 6:58 PM

Heja. Is there anything left to do / follow up on in this task? Or could this be closed as resolved (via the Add Action...Change Status dropdown)? Thanks!

Aklapper closed this task as Resolved.Mar 30 2018, 8:15 PM

Assuming that there is nothing to follow up on here and closing this task as resolved. Please reopen if I'm wrong! Thanks :)